# This is a minimal sample indexer config file

DBAddr mysql://foo:bar@localhost/udmsearch/

Server	http://localhost/

# Allow some known extensions and directory index
Allow *.html *.htm *.shtml *.txt */ 

# Disallow everything else
Disallow *

